Bug 248079 - Software Management (pirut) crashes while "resolving dependencies"
Summary: Software Management (pirut) crashes while "resolving dependencies"
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 7
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 03:21 UTC by Jesse Mallen
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 19:53:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (1.53 KB, text/plain)
2007-07-13 03:21 UTC, Jesse Mallen
no flags Details

Description Jesse Mallen 2007-07-13 03:21:48 UTC
Description of problem:
Whenever I try to add a certain few packages to my fresh install, it will throw
an exception while it's resolving dependencies for updates.  Attached.

Version-Release number of selected component (if applicable):
1.3.7-1.fc7

How reproducible:
From fresh install with default selections, attempt installation of "Development
Tools" or "Dev. Libraries."  Or "Java Dev" I think.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Crash

Expected results:
Installation

Additional info:

Comment 1 Jesse Mallen 2007-07-13 03:21:48 UTC
Created attachment 159118 [details]
bug report

Comment 2 Jeremy Katz 2007-07-16 18:38:39 UTC
What's the output of 'uname -a' and 'rpm -q --qf "%{NAME}.%{ARCH}" glibc kernel'?

Comment 3 Jeremy Katz 2007-08-10 19:53:08 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.